<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.5750</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.9840</MDI>
      <MDI key="STATISTICS_MEAN">12.3079</MDI>
      <MDI key="STATISTICS_STDDEV">6.2047</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
